[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libstdc++.so.2.8 - any chance to get this?


Netscape for mklinux needs this library. Is it possible to have it besides the
libstdc++.so.2.9 that is installed in Debian/PPC? There doesn't seem to be
another version of Netscape that runs with the newer lib, I think that 2.9
came with GLIBC2.1, right?

bye, Georg

Reply to: